Pandora/MMS guide for installing CFW

Discussion in 'PSP - Hacking & Homebrew' started by ProtoKun7, Jan 28, 2010.

Jan 28, 2010
    • Global Moderator

    ProtoKun7 GBAtemp Time Lord Regenerations: 2

    Member Since:
    Jan 3, 2009
    Message Count:
    7,408
    Location:
    Gallifrey
    Country:
    United Kingdom
    Using the same files in my guide? What did you update to?


    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Using the files linked in your guide, the magic memory stick that pspgrader created has a different menu, and it installs 5.00 M33-4.
    • Banned

    Jakob95 I am the Avatar

    Member Since:
    Jan 15, 2009
    Message Count:
    4,344
    Location:
    New York City
    Country:
    United States
    Will any Memory stick be able to become a Magic Memory Stick. I am going to use RainsUltraLiteMMS best application for it so far!
    • Member

    Jolan New Member

    Member Since:
    Mar 20, 2010
    Message Count:
    1,382
    Location:
    Somewhere in ZA WARUDO
    Country:
    Bulgaria
    No, seems like original Sony sticks that are Mark 2 won't do. I barely found my 521 mb non-Mark 2 stick and it worked as a MMS.
    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Actually I just got a 2GB Sony Mark 2 stick today from Walmart and made a magic memory stick out of it.
    • Member

    belmont New Member

    Member Since:
    Nov 7, 2002
    Message Count:
    167
    Location:
    Athens,Greece
    Country:
    Greece
    Greetings.

    I have a quick question. I have a 1000 PSP with OFW 6.20 bought in day one when it was released in Europe (updated it to play some games I bought). I also have a pandora made by datel.

    Can I use it to re-install CFW?
    • Banned

    prowler Banned!

    Member Since:
    Jul 14, 2009
    Message Count:
    9,344
    Location:
    Ragol
    Country:
    United Kingdom
    Yeah
    • Member

    belmont New Member

    Member Since:
    Nov 7, 2002
    Message Count:
    167
    Location:
    Athens,Greece
    Country:
    Greece
    • Global Moderator

    ProtoKun7 GBAtemp Time Lord Regenerations: 2

    Member Since:
    Jan 3, 2009
    Message Count:
    7,408
    Location:
    Gallifrey
    Country:
    United Kingdom
    [IMG]

    I might have to have a look at that; the link is still to version 8, which is what I used; I'd already finished installing CFW before writing this, so maybe I need to check again.

    Still, people have said it's worked without trouble.
    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Yeah, it works, I was just noting for you to correct the instructions in your guide since they referenced different controls and a different menu layout (and said you'd end up on a different firmware version).

    Jolan can confirm (we were both fucking around with downgrading from the HEN today, using pandora to restore NAND after we brick).
    • Member

    Jolan New Member

    Member Since:
    Mar 20, 2010
    Message Count:
    1,382
    Location:
    Somewhere in ZA WARUDO
    Country:
    Bulgaria
    6.20 TN running the 5.50 D3 X-Gen updater with the Flash0 protection off seems to work perfectly.
    Looking good, for owners of old 2k/1k who updated to 6.20 and want CFW back.
    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    We both tested on a TA-085v1, so while I added that downgrading information to the FAQ I have it crossed out waiting for somebody with a later fully-hackable model (like an 88v2) to confirm.
    • Global Moderator

    ProtoKun7 GBAtemp Time Lord Regenerations: 2

    Member Since:
    Jan 3, 2009
    Message Count:
    7,408
    Location:
    Gallifrey
    Country:
    United Kingdom
    Only downside being that once I edit it my anchor tags will stop working. :
    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The entire guide fits on my screen at once, I don't think it needs anchor tags. [IMG]

    And at least you have less to edit than Prowler. XD
    • Global Moderator

    ProtoKun7 GBAtemp Time Lord Regenerations: 2

    Member Since:
    Jan 3, 2009
    Message Count:
    7,408
    Location:
    Gallifrey
    Country:
    United Kingdom
    How big is your screen? [IMG]

    And if possible, I can ask a staff member to follow after my edit to put in some working tags too.
    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    1680x1050, but there's room to spare.

    EDIT: This is with the spoilers NOT enlarged.
    • Global Moderator

    ProtoKun7 GBAtemp Time Lord Regenerations: 2

    Member Since:
    Jan 3, 2009
    Message Count:
    7,408
    Location:
    Gallifrey
    Country:
    United Kingdom
    For archival purposes:

    WARNING! Spoilers inside!
    WARNING! Spoilers inside!


    Also fixed a typo that's been there for nearly a year..."unplgged" becomes "unplugged".

    I've taken the anchor tags out for now too, on account of them not working after the edit. ([IMG])
    I'll also update the end of the guide regarding which firmware to use; I'm still on D3, but which version of Prometheus would you recommend? If Rydian has it covered I'll just link to his FAQ. [IMG]
    • Member

    Rydian Resident Furvert™

    Member Since:
    Feb 4, 2010
    Message Count:
    27,887
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    I don't cover how to actually update, Prowler's guide covers that in his "updating to the latest custom firmware" section.

    Prome-4 is the latest, if you're on GEN D-3 you simply run the Prome-4 installer homebrew and it adds what's needed to run newer games.
    • Global Moderator

    ProtoKun7 GBAtemp Time Lord Regenerations: 2

    Member Since:
    Jan 3, 2009
    Message Count:
    7,408
    Location:
    Gallifrey
    Country:
    United Kingdom
    I was referring more to telling people which firmware to use, though apart from newer game compatibility, D3 is still a good firmware.
    • Member

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member Since:
    Jul 14, 2008
    Message Count:
    5,861
    Country:
    United Kingdom
    Of the 3 we usually recommend D3 is probably the one you'd want least these days....

Share This Page